ul.list {
    list-style: none;
    padding-left: 15px;
}
ul.list li::before{
    content: "\2022";
    color: #009cde;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}

/*SOCIAL & PHONE*/
.socials {
    width: 120px;
    display: flex;
    justify-content: space-between;
}
.telegram::before {
    margin-left: 7.5px;
    content: url("../icons/telegram.png");
}
.viber::before {
    margin-left: 7.5px;
    content: url("../icons/viber.png");
}
span.instagram {
    height: 24px;
}
.instagram::after {
    margin-left: 7.5px;
    content: url("../icons/instagram.png");
}

form.form-default {
    display: flex;
    flex-direction: column;
}
form.form-default input, form.form-default button {
    height: auto;

    margin-bottom: 15px;
}
form.form-default input {
    background: #808080bd;
    border: 0;
    padding: 10px 15px;
    font-size: 1.1rem;
    border-bottom: 3px solid #009cde;
    color: white;
}
form.form-default input::placeholder {
    color: white;
}
form.form-default button {
    padding: 12px 10px;
    text-transform: uppercase;
    background: black;
    margin-top: 25px;
    border: 2px solid white;
    color: white;
}
form.form-default button:hover {
    background: white;
    color: black;
    border: 2px solid #009cde;
}

/*BTN*/
.btn-def {
    box-shadow:inset 0px -3px 7px 0px #29bbff;
    background:linear-gradient(to bottom, #2dabf9 5%, #0688fa 100%);
    background-color:#2dabf9;
    border-radius:3px;
    border:1px solid #0b0e07;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;

    font-size:17px;
    padding: 7px 18px;
    text-decoration:none;
    text-shadow:0px 1px 0px #263666;
}
.btn-def:hover {
    background:linear-gradient(to bottom, #0688fa 5%, #2dabf9 100%);
    background-color:#0688fa;
    text-decoration: none;
}
.btn-def:active {
    position:relative;
    top:1px;
}


/*service part*/
/*service part*/
.popup-default {
    border-radius: 10px;
    min-width: 15%;
    min-height: 15%;
    color: black;
    text-align: center;
    z-index: 99999999999;
}
.popup-default .box {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    justify-items: center;
    align-content: center;
    height: 100%;

}
.popup-default .title {
    font-size: 2rem;
    font-weight: 400;
    text-transform: uppercase;
}
.popup-default .fancybox-close-small::after {
    background-color: #2dabf9;
    color: white;
}
#toTop {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 1000;
    border: 1px solid white;
    outline: none;
    background-color: black;
    color: white;
    cursor: pointer;
    padding: 8px 10px;
}
#toTop img {
    width: 24px;
}

#toTop:hover {
    background: linear-gradient(to bottom, #0688fa 5%, #2dabf9 100%);
    background-color: #0688fa;
}

/*OWL*/
.owl-theme .owl-dots .owl-dot span {
    background: white;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #3ea8d9;
}

/*hamburger*/
.hamburger {
    padding: 5px;
}
.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
    background-color: #fff !important;
}


/*PRELOADER*/
.preloader {
    /*фиксированное позиционирование*/
    position: fixed;
    /* координаты положения */
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    /* фоновый цвет элемента */
    background: #e0e0e0;
    /* размещаем блок над всеми элементами на странице (это значение должно быть больше, чем у любого другого позиционированного элемента на странице) */
    z-index: 1001;
}
.preloader__row {
    position: relative;
    top: 50%;
    left: 50%;
    width: 70px;
    height: 70px;
    margin-top: -35px;
    margin-left: -35px;
    text-align: center;
    animation: preloader-rotate 2s infinite linear;
}
.preloader__item {
    position: absolute;
    display: inline-block;
    top: 0;
    background-color: #337ab7;
    border-radius: 100%;
    width: 35px;
    height: 35px;
    animation: preloader-bounce 2s infinite ease-in-out;
}
.preloader__item:last-child {
    top: auto;
    bottom: 0;
    animation-delay: -1s;
}
@keyframes preloader-rotate {
    100% {
        transform: rotate(360deg);
    }
}

@keyframes preloader-bounce {
    0%,
    100% {
        transform: scale(0);
    }
    
    50% {
        transform: scale(1);
    }
}
.loaded_hiding .preloader {
    transition: 0.3s opacity;
    opacity: 0;
}
.loaded .preloader {
    display: none;
}